@font-face {
	font-family: "Avenir";
	src: url(Avenir-Medium.ttf);
	font-weight: 500;
}
@font-face {
	font-family: "Avenir Next";
	src: url(AvenirNext-Regular.ttf);
}
@font-face {
	font-family: "Avenir Next";
	src: url(AvenirNext-Medium.ttf);
	font-weight: 500;
}
@font-face {
	font-family: "Avenir Next";
	src: url(AvenirNext-Bold.ttf);
	font-weight: 700;
}
@font-face {
	font-family: "Myriad Pro";
	src: url(Myriad-Pro.ttf);
}
@font-face {
	font-family: "Sinkin Sans";
	src: url(SinkinSans-400Regular.otf);
}
@font-face {
	font-family: "Sinkin Sans";
	src: url(SinkinSans-400Italic.otf);
	font-style: italic;
}
@font-face {
	font-family: "Sinkin Sans";
	src: url(SinkinSans-300Light.otf);
	font-weight: 300;
}
@font-face {
	font-family: "Sinkin Sans";
	src: url(SinkinSans-300LightItalic.otf);
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: "Sinkin Sans";
	src: url(SinkinSans-500Medium.otf);
	font-weight: 500;
}
@font-face {
	font-family: "Sinkin Sans";
	src: url(SinkinSans-500MediumItalic.otf);
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: "Sinkin Sans";
	src: url(SinkinSans-600SemiBold.otf);
	font-weight: 600;
}
@font-face {
	font-family: "Sinkin Sans";
	src: url(SinkinSans-600SemiBoldItali.otf);
	font-weight: 600;
	font-style: italic;
}
@font-face {
	font-family: "Sinkin Sans";
	src: url(SinkinSans-700Bold.otf);
	font-weight: 700;
}
@font-face {
	font-family: "Sinkin Sans";
	src: url(SinkinSans-700BoldItalic.otf);
	font-weight: 700;
	font-style: italic;
}
@font-face {
	font-family: "Sinkin Sans";
	src: url(SinkinSans-800Black.otf);
	font-weight: 800;
}
@font-face {
	font-family: "Sinkin Sans";
	src: url(SinkinSans-800BlackItalic.otf);
	font-weight: 800;
	font-style: italic;
}

* {
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body,
html {
	overflow-x: hidden;
}

body {
	font-family: "Sinkin Sans";
	font-weight: 500;
	font-size: 4.106vw;
	color: #333333;
	line-height: 1.7;
	text-align: center;
}

.wrapper {
	width: 93.720vw;
	margin: 0 auto;
}

img {
	width: 100%;
	object-fit: cover;
}

p {
	margin: 0;
}

a {
	color: inherit;
	text-decoration: none;
}

h2 {
	margin-top: 0;
	margin-bottom: 3.140vw;
	font-size: 6.039vw;
	font-weight: 600;
	line-height: 1.5;
	color: #001a33;
}

.btn {
	width: 49.034vw;
	height: 8.454vw;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 2.657vw;
	color: #fff;
	font-weight: 400;
	background-color: #e98531;
	transition: .2s;
	outline: none;
}

.btn:hover {
	background-color: #ec974f;
}

.desktop {
	display: none;
}

@media (min-width: 1000px) {
	body {
		font-size: 1.319vw;
		line-height: 1.75;
		text-align: left;
	}

	.wrapper {
		width: 88.75vw;
	}

	.btn {
		width: 24.653vw;
		height: 4.167vw;
		font-size: 1.319vw;
	}

	.desktop {
		display: block;
	}

	span.desktop {
		display: inline;
	}

	.mobile {
		display: none;
	}

	h2 {
		margin-bottom: 3.264vw;
		font-size: 2.569vw;
		line-height: 1.4;
	}
}

header {
	position: relative;
	padding-top: 12.802vw;
}

header .wrapper {
	height: 17.874vw;
	display: flex;
	justify-content: center;
	align-items: center;
}

header .logo {
	display: block;
	width: 54.589vw;
}

header .logo img {
	display: block;
}

header .banner {
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	top: 0;
	left: 0;
	width: 100%;
	height: 12.802vw;
	background-color: #0e80d0;
	color: #fefeff;
	font-weight: 700;
}

header .banner a {
	font-weight: 400;
}

@media (min-width: 1000px) {
	header {
		padding-top: 0;
	}

	header .wrapper {
		padding-right: 1.875vw;
		height: 6.111vw;
		justify-content: space-between;
		width: 97.917vw;
	}

	header .logo {
		width: 18.056vw;
	}

	header .banner {
		position: static;
		display: block;
		width: auto;
		height: auto;
		background-color: transparent;
		color: #192852;
		font-size: 1.458vw;
	}
}

.hero-landing {
	position: relative;
	padding: 14.493vw 0 18.599vw;
	background-color: #1b2e58;
	background-image: linear-gradient(-178deg, #1a2851 0%, #234580 66%, #275497 99%, #275498 100%);
	overflow: hidden;
	text-align: left;
}

.hero-landing .wrapper {
	width: 90.338vw;
}

.hero-landing .text {
	position: relative;
	z-index: 10;
	width: 57.971vw;
}

.hero-landing .logo {
	width: 48.309vw;
	margin-left: 0.725vw;
}

.hero-landing p {
	display: none;
}

.hero-landing  h1 {
	margin-top: 3.623vw;
	margin-bottom: 3.623vw;
	color: #fff;
	font-size: 5.072vw;
	font-weight: 700;
	line-height: 1.2;
}

.hero-landing .background {
	position: absolute;
	top: 0;
	right: -15.5vw;
  width: 122vw;
}
@media (min-width: 1000px) {
	.hero-landing {
		padding: 9.444vw 0 5.486vw;
		color: #fff;
		font-size: 2.014vw;
		line-height: 1.4;
		font-weight: 300;
	}

	.hero-landing .wrapper {
		width: 88.75vw;
	}

	.hero-landing .text {
		width: 46.181vw;
	}

	.hero-landing .logo {
		width: 33.125vw;
		margin-left: 0.625vw;
	}

	.hero-landing p {
		display: block;
	}

	.hero-landing  h1 {
		margin-top: 3.472vw;
		margin-bottom: 1.389vw;
		font-size: 2.639vw;
	}

	.hero-landing .background {
		position: absolute;
		top: -2.083vw;
		right: 2.639vw;
	  width: 91.111vw;
	}

	.hero-landing .btn {
		margin-top: 3.125vw;
	}
}

.landing-start {
	padding: 4.831vw 0 2.415vw;
	color: #fff;
	background-color: #1b82cd;
	font-weight: 300;
	line-height: 1.5;
}

.landing-start .wrapper {
	width: 84.541vw;
}

.landing-start h2 {
	color: #fff;
}

.landing-start .text {
	width: 67.633vw;
	margin: 0 auto;
}

.landing-start .cards {
	text-align: left;
	margin-top: 6.280vw;
	font-size: 3.140vw;
}

.landing-start .card {
	display: flex;
	align-items: center;
	margin-bottom: 5.072vw;
}

.landing-start .card .icon {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 7.05vw;
	width: 7.971vw;
	margin-right: 4.348vw;
}

.landing-start .card .icon img {
	max-height: 100%;
	object-fit: contain;
}

@media (min-width: 1000px) {
	.landing-start {
		padding: 3.125vw 0 4.861vw;
		text-align: center;
	}

	.landing-start .wrapper {
		width: 86.806vw;
	}

	.landing-start .text {
		width: 100%;
	}

	.landing-start .cards {
		text-align: center;
		margin-top: 0;
		font-size: 1.181vw;
		display: flex;
		justify-content: center;
	}

	.landing-start .card {
		display: block;
		margin-bottom: 0;
		margin-right: 6.597vw;
		font-weight: 400;
	}

	.landing-start .card:last-of-type {
		margin-right: 0;
	}

	.landing-start .card .icon {
		height: 6.181vw;
		width: 7.083vw;
		margin: 0 auto 3.472vw;
	}
}

.landing-results {
	padding: 8.454vw 0 6.763vw;
}

.landing-results h2 {
	margin-bottom: 5.314vw;
	font-size: 5.072vw;
	line-height: 1.6;
}

.landing-results h2 strong {
	display: block;
	font-size: 6.039vw;
	color: #0d65a6;
	font-weight: 600;
}

.landing-results .results {
	padding-bottom: 15.700vw;
}

.landing-results .result {
	position: relative;
	margin: 0 2.899vw;
	padding-bottom: 13.285vw;
}

.landing-results .result .note {
	position: absolute;
	bottom: 0;
	height: 10.870vw;
	font-size: 4.106vw;
	font-weight: 400;
	color: #0e65be;
}

.landing-results .result .note .treatments {
	font-size: 2.415vw;
	color: #1895e9;
}

.landing-results .result .note.before {
	left: 25%;
	transform: translateX(-50%);
}

.landing-results .result .note.after {
	right: 25%;
	transform: translateX(50%);
}

.slick-arrow {
	width: 9.420vw;
	height: 9.420vw;
	background-color: #779f9f;
	border-radius: 100%;
	cursor: pointer;
	bottom: 0;
	top: auto;
	transform: none;
	z-index: 10;
}

.slick-arrow:hover,
.slick-arrow:focus {
	background-color: #779f9f;
}

.slick-arrow:before {
	content: "\eab5";
	font-family: icofont;
	opacity: 1;
	color: #fff;
	font-size: 4.831vw;
}

.slick-prev {
	left: 36.232vw;
}

.slick-next {
	right: 36.232vw;
}

.slick-next:before {
	content: "\eab8";
}

@media (min-width: 1000px) {
	.landing-results {
		padding: 3.125vw 0 2.986vw;
		text-align: center;
	}

	.landing-results h2 {
		margin-bottom: 2.778vw;
		font-size: 2.569vw;
	}

	.landing-results h2 strong {
		display: inline;
		font-size: 2.569vw;
	}

	.landing-results .results {
		padding-bottom: 7.986vw;
	}

	.landing-results .result {
		position: relative;
		width: 39.375vw;
		margin: 0 0.972vw;
		padding-bottom: 4.861vw;
		padding-top: 2.5vw;
		opacity: .5;
	}

	.landing-results .result.slick-center {
		padding-top: 0;
		padding-bottom: 7.222vw;
		opacity: 1;
		width: 48.611vw;
	}

	.landing-results .result .note {
		height: 3.819vw;
		font-size: 1.736vw;
	}

	.landing-results .result .note .treatments {
		font-weight: 500;
		font-size: 1.042vw;
	}

	.landing-results .result.slick-center .note {
		height: 5.903vw;
		font-size: 2.153vw;
	}

	.landing-results .result.slick-center .note .treatments {
		font-size: 1.25vw;
	}

	.slick-arrow {
		width: 5.278vw;
		height: 5.278vw;
	}

	.slick-arrow:before {
		font-size: 2.431vw;
	}

	.slick-prev {
		left: 42.708vw;
	}

	.slick-next {
		right: 42.708vw;
	}
}

.feeze-fat {
	padding: 6.039vw 0 14.010vw;
	background-color: #d8ebf6;
}

.feeze-fat h2 {
	margin-bottom: 6.522vw;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}

.feeze-fat ul {
	margin-left: 2.415vw;
}

.feeze-fat ul li {
	position: relative;
	padding-left: 9.420vw;
	font-size: 3.623vw;
	margin-bottom: 7.246vw;
	line-height: 1.4;
	letter-spacing: -0.05vw;
}

.feeze-fat ul li:before {
	content: "\eed7";
	font-family: icofont;
	font-size: 6.039vw;
	color: #1b82cd;
	position: absolute;
	top: -1.208vw;
	left: 0;
}

.feeze-fat ul li:last-of-type {
	margin-bottom: 0;
}

.feeze-fat .btn {
	margin: 6.522vw auto 0;
}

.slider {
	width: 80.918vw;
	margin: 7.05vw auto 0;
	box-shadow: 0 5.314vw 13.527vw 0.966vw rgba(1, 1, 1, 0.18);
}

.slider .slide {
	height: 90.821vw;
}

.slider .slide img {
	height: 100%;
}

.slider .slick-arrow {
	transform: translateY(50%);
}

.slider .slick-prev {
	left: 27.053vw;
}

.slider .slick-next {
	right: 27.053vw;
}

@media (min-width: 1000px) {
	.feeze-fat {
		padding: 1.806vw 0 4.931vw;
	}

	.feeze-fat .wrapper {
		width: 85vw;
		display: flex;
	}

	.feeze-fat .text {
		width: 50.694vw;
		margin-right: 2.778vw;
	}

	.feeze-fat h2 {
		margin-top: 2.431vw;
		margin-bottom: 2.431vw;
	}

	.feeze-fat ul {
		margin-left: 1.111vw;
	}

	.feeze-fat ul li {
		padding-left: 2.708vw;
		font-size: 1.319vw;
		margin-bottom:1.806vw;
		line-height: 1.4;
		letter-spacing: -0.01vw;
	}

	.feeze-fat ul li:before {
		font-size: 1.736vw;
		top: -0.347vw;
	}

	.feeze-fat ul li:last-of-type {
		margin-bottom: 0;
	}

	.feeze-fat .btn {
		margin: 2.778vw 0 0;
	}

	.slider {
		width: 29.722vw;
		margin-top: 0;
		box-shadow: 0 1.528vw 3.889vw 0.278vw rgba(1, 1, 1, 0.18);
	}

	.slider .slide {
		height: 33.403vw;
	}

	.slider .slide img {
		height: 100%;
	}

	.slider .slick-arrow {
		transform: translateY(50%);
	}

	.slider .slick-prev {
		left: 7.153vw;
	}

	.slider .slick-next {
		right: 7.153vw;
	}
}

.landing-real-results {
	position: relative;
}

.landing-real-results .text {
	padding: 29.710vw 6.039vw 9.662vw;
	line-height: 1.71;
}

.landing-real-results h2 {
	margin-bottom: 3.623vw;
}

.landing-real-results img {
	height: 71.498vw;
}

.landing-real-results .coverage {
	position: absolute;
	top: 48.309vw;
	left: 50%;
	transform: translateX(-50%);
	width: 46.860vw;
	height: 48.551vw;
	background-image: url(../img/coverage.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	padding: 12.077vw 7.246vw 0;
	font-size: 3.140vw;
	color: #0e65bf;
	font-weight: 800;
	line-height: 1.1;
}

.landing-real-results .coverage .val {
	font-size: 10.628vw;
	margin-bottom: 2.415vw;
	font-weight: 700;
	font-family: "Avenir Next";
}

@media (min-width: 1000px) {
	.landing-real-results {
		display: flex;
		justify-content: space-between;
		text-align: center;
	}

	.landing-real-results .text {
		padding:8.333vw 7.639vw 0 0;
		line-height: 1.75;
		width: 32.639vw;
		box-sizing: content-box;
	}

	.landing-real-results h2 {
		margin-bottom: 2.083vw;
	}

	.landing-real-results img {
		height: auto;
		width: 52.778vw;
	}

	.landing-real-results .coverage {
		top: 7.431vw;
		left: 36.111vw;
		transform: none;
		width: 20.139vw;
		height: 20.764vw;
		padding: 5.208vw 3.472vw 0;
		font-size: 1.319vw;
	}

	.landing-real-results .coverage .val {
		font-size: 4.514vw;
		margin-bottom: 1.042vw;
	}
}

.benefits {
	padding: 7.246vw 0 10.870vw;
	background-color: #eaf2f7;
	color: #353b40;
	font-weight: 400;
}

.benefits p {
	width: 84.541vw;
	margin: 0 auto;
}

.benefits h2 {
	color: #005abd;
}

ul li {
	position: relative;
}

ul li:before {
	content: "\f00c";
	position: absolute;
	left: 0;
	top: 0;
	font-family: "Font Awesome 5 Free";
	font-weight: 700;
}

.benefits ul {
	margin: 4.831vw 0 6.039vw;
	font-size: 3.140vw;
	font-family: "Avenir Next";
	color: #001a33;
	margin-left: 3.623vw;
}

.benefits ul li {
	padding-left: 4.106vw;
	margin-bottom: 4.106vw;
}

.benefits ul li:before {
	font-size: 2.657vw;
	top: 0.483vw;
}

.benefits .btn {
	margin: 0 auto;
}

@media (min-width: 1000px) {
	.benefits {
		position: relative;
		padding: 4.167vw 0 4.167vw;
		line-height: 1.53;
	}

	.benefits .wrapper {
		width: 78.194vw;
	}

	.benefits h2 {
		margin-bottom: 1.389vw;
	}

	.benefits .text {
		width: 32.639vw;
	}

	.benefits p {
		width: 100%;
	}

	.benefits ul {
		position: absolute;
		top: 4.514vw;
		right: 7.361vw;
		margin: 0;
		font-size: 1.389vw;
		margin-left: 1.042vw;
	}

	.benefits ul li {
		padding-left: 2.083vw;
		margin-bottom: 0.903vw;
	}

	.benefits ul li:before {
		font-size: 1.111vw;
		top: 0.139vw;
	}

	.benefits .btn {
		margin: 1.736vw 0 0;
	}
}

.landing-review	{
	padding: 8.454vw 0 89.372vw;
	background-color: #1b2a54;
	color: #ffffff;
	font-weight: 300;
	line-height: 1.96;
	background-image: url(../img/review-mobile.png);
	background-size: 100% auto;
	background-position: center bottom;
	background-repeat: no-repeat;
}

.landing-review .wrapper {
	width: 86.957vw;
}

.landing-review .author {
	margin-top: 3.623vw;
	color: #3599e0;
	font-size: 3.382vw;
	font-weight: 400;
	line-height: 1.6;
}

.landing-review h2 {
	margin-bottom: 3.623vw;
	line-height: 1.7;
	color: #3499e0;
}

.landing-review .author .name {
	font-size: 5.072vw;
}

@media (min-width: 1000px) {
	.landing-review	{
		padding: 5.556vw 0 5.208vw;
		line-height: 1.96;
		background-image: url(../img/review.png);
		background-size: auto 100%;
		background-position: right bottom;
		font-size: 1.736vw;
		line-height: 1.5;
	}

	.landing-review .wrapper {
		width: 84.028vw;
	}

	.landing-review h2 {
		margin-bottom: 2.431vw;
		line-height: 1.5;
	}

	.landing-review p {
		width: 79.861vw;
	}

	.landing-review .author {
		margin-top: 2.778vw;
		font-size: 1.458vw;
		line-height: 1.2;
		text-align: right;
	}

	.landing-review .author .name {
		font-size: 2.083vw;
	}
}

.landing-types {
	padding: 2.415vw 0 7.246vw;
}

.landing-types .text {
	margin-top: 13.285vw;
}

.landing-types .type:first-of-type img {
	width: 89.130vw;
}

.landing-types .type:last-of-type img {
	width: 50.242vw;
}

.landing-types .type:last-of-type {
	margin-top: 8.454vw;
}

.landing-types .title {
	font-size: 3.382vw;
	color: #001a33;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 1.691vw;
}

.landing-types ul {
	margin: 4.348vw 0 0 2.415vw;
}

.landing-types ul li {
	font-size: 3.623vw;
	font-weight: 400;
	color: #001a33;
	padding-left: 5.556vw;
	margin-bottom: 1.932vw;
}

.landing-types ul li:before {
	color: #0e65bf;
}

@media (min-width: 1000px) {
	.landing-types {
		padding: 4.167vw 0 7.639vw;
	}

	.landing-types .wrapper {
		display: flex;
		justify-content: flex-end;
		align-items: flex-start;
		width: 78.611vw;
	}

	.landing-types .slider {
		margin: 0;
		margin-top: 0.347vw;
	}

	.landing-types .text {
		margin-top: 0;
		margin-left: 9.722vw;
	}

	.landing-types .type:first-of-type img {
		width: 32.292vw;
		margin-left: 0.278vw;
	}

	.landing-types .type:last-of-type img {
		width: 19.167vw;
		margin-left: 0.278vw;
	}

	.landing-types .type:last-of-type {
		margin-top: 2.083vw;
	}

	.landing-types .title {
		font-size: 1.319vw;
		margin-top: 0.694vw;
	}

	.landing-types ul {
		margin: 1.042vw 0 0 -0.278vw;
	}

	.landing-types ul li {
		font-size: 1.389vw;
		padding-left: 2.083vw;
		margin-bottom: 0.556vw;
	}

	.landing-types ul li:before {
		top: 0;
	}
}

.landing-trasformation {
	padding: 6.039vw 0 3.623vw;
	background-color: #0e65be;
	background-image: linear-gradient(42deg, #1a2851 0%, #0d65a6 100%);
	color: #fff;
	font-size: 3.865vw;
	font-weight: 300;
}

.landing-trasformation h2 {
	margin-bottom: 6.522vw;
	color: #fff;
	line-height: 1.65;
}

.landing-trasformation img {
	width: 35.990vw;
	margin: 0 auto 6.039vw;
	display: block;
}

.landing-trasformation .title {
	margin-bottom: 3.623vw;
	font-size: 6.039vw;
	font-weight: 700;
	text-transform: uppercase;
}

.landing-trasformation .step {
	position: relative;
}

.landing-trasformation .step:after {
	content: "";
	position: absolute;
	top: 24.879vw;
	right: 3.623vw;
	width: 10.145vw;
	height: 18.841vw;
	background-image: url(../img/step-arrow.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.landing-trasformation .step:last-of-type:after {
	display: none;
}

@media (min-width: 1000px) {
	.landing-trasformation {
		padding: 3.472vw 0 4.861vw;
		font-size: 1.111vw;
		text-align: center;
	}

	.landing-trasformation h2 {
		margin-bottom: 3.125vw;
		color: #fff;
		line-height: 1.65;
	}

	.landing-trasformation .steps {
		display: flex;
		justify-content: center;
	}

	.landing-trasformation .step {
		margin-right: 9.028vw;
	}

	.landing-trasformation .step:last-of-type {
		margin-right: 0;
	}

	.landing-trasformation img {
		width: 10.347vw;
		margin: 0 auto 1.736vw;
	}

	.landing-trasformation .title {
		margin-bottom: 1.042vw;
		font-size: 1.736vw;
	}

	.landing-trasformation .step:after {
		top: 5.903vw;
		right: -6.944vw;
		width: 2.917vw;
		height: 5.417vw;
	}
}

.landing-how-to-start {
	padding: 10.870vw 0 97.826vw;
	background-image: url(../img/steps-mobile.png);
	background-size: auto 126.812vw;
	background-position: -74.879vw bottom;
	background-repeat: no-repeat;
}

.landing-how-to-start .wrapper {
	width: 89.855vw;
}

.landing-how-to-start .step {
	text-align: left;
	font-size: 3.865vw;
	font-weight: 400;
	color: #101e3e;
	margin-bottom: 6.039vw;
}

.landing-how-to-start h2 {
	margin-bottom: 4.831vw;
	line-height: 1.7;
}

.landing-how-to-start p {
	margin: 0 2.657vw;
}

.landing-how-to-start .step .title {
	margin-bottom: 2.415vw;
	font-size: 4.106vw;
	font-weight: 800;
	color: #0d65a6;
	text-transform: uppercase;
}

@media (min-width: 1000px) {
	.landing-how-to-start {
		padding: 3.819vw 0 2.778vw;
		background-image: url(../img/steps.png);
		background-size: auto 101%;
		background-position: 49vw bottom;
	}

	.landing-how-to-start .wrapper {
		width: 90.972vw;
	}

	.landing-how-to-start .text {
		width: 43.75vw;
	}

	.landing-how-to-start .step {
		font-size: 1.111vw;
		margin-bottom: 1.528vw;
	}

	.landing-how-to-start h2 {
		margin-bottom: 1.389vw;
	}

	.landing-how-to-start p {
		margin: 0 1.319vw;
	}

	.landing-how-to-start .step .title {
		margin-bottom: 0.694vw;
		font-size: 1.528vw;
	}
}

.landing-get-treated {
	margin-top: -0.242vw;
	padding: 7.246vw 0 14.493vw;
	background-color: #1a2851;
}

.landing-get-treated  h2 {
	color: #1ba8df;
	line-height: 1.9;
}

.landing-get-treated img:first-of-type {
	width: 42.512vw;
	margin-right: 8.454vw;
}

.landing-get-treated img:last-of-type {
	width: 21.256vw;
}

@media (min-width: 1000px) {
	.landing-get-treated {
		margin-top: 0;
		padding: 0;
	}

	.landing-get-treated .wrapper {
		height: 12.083vw;
		display: flex;	
		align-items: center;
		justify-content: center;
	}

	.landing-get-treated  h2 {
		line-height: 1;
		margin: 0;
		margin-right: 4.167vw;
	}

	.landing-get-treated img:first-of-type {
		width: 17.153vw;
		margin-right: 5.347vw;
	}

	.landing-get-treated img:last-of-type {
		width: 9.028vw;
	}
}

.landing-financing {
	padding: 7.246vw 0 9.903vw;
	background-color: #f3fbfa;
	font-size: 3.865vw;
	color: #424242;
	font-weight: 300;
}

.landing-financing p {
	margin: 0 2.899vw;
}

.landing-financing .wrapper {
	width: 88.406vw;
}

.landing-financing h2 {
	margin-bottom: 3.623vw;
	color: #424242;
}

.landing-financing .cards {
	margin-top: 6.039vw;
}

.landing-financing .card {
	margin-bottom: 5.072vw;
	padding: 3.865vw 4.348vw 3.623vw;
	background-color: #ffffff;
	box-shadow: 0 0 5.072vw rgba(19, 19, 19, 0.1);
}

.landing-financing .image {
	height: 25.121vw;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #e0f2ef;
}

.landing-financing .image img {
	max-height: 100%;
	object-fit: contain;
}

.landing-financing .card:first-of-type img {
	width: 32.609vw;
}

.landing-financing .card:last-of-type img {
	width: 39.372vw;
}

.landing-financing ul {
	margin-top: 3.623vw;
	margin-left: 4.106vw;
}

.landing-financing ul li {
	margin-bottom: 1.932vw;
	font-size: 2.899vw;
	color: #676b79;
	padding-left: 9.179vw;
	font-weight: 400;
}

.landing-financing ul li:before {
	content: "";
	width: 3.623vw;
	height: 2.899vw;
	background-image: url(../img/check.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	top: 0.725vw;
}

.landing-financing .btn {
	margin: 6.039vw auto 0;
	background-color: #769f9e;
}

.landing-financing .btn:hover {
	background-color: #83a8a7;
}

@media (min-width: 1000px) {
	.landing-financing {
		padding: 3.125vw 0 2.917vw;
		font-size: 1.111vw;
		text-align: center;
	}

	.landing-financing p {
		margin: 0 1.389vw;
	}

	.landing-financing .wrapper {
		width: 64.236vw;
	}

	.landing-financing h2 {
		margin-bottom: 1.389vw;
	}

	.landing-financing .cards {
		margin-top: 1.736vw;
		display: flex;
		justify-content: space-between;
	}

	.landing-financing .card {
		width: 31.25vw;
		margin-bottom: 1.458vw;
		padding: 1.319vw 1.597vw 1.389vw;
		box-shadow: 0 0 1.458vw rgba(19, 19, 19, 0.1);
	}

	.landing-financing .image {
		height: 8.889vw;
	}

	.landing-financing .card:first-of-type img {
		width: 11.528vw;
	}

	.landing-financing .card:last-of-type img {
		width: 14.097vw;
	}

	.landing-financing ul {
		margin-top: 1.389vw;
		margin-left: 1.597vw;
	}

	.landing-financing ul li {
		margin-bottom: 0.556vw;
		font-size: 1.042vw;
		padding-left:3.125vw;
	}

	.landing-financing ul li:before {
		width: 1.319vw;
		height: 1.042vw;
		top: 0.208vw;
	}

	.landing-financing .btn {
		margin: 1.736vw auto 0;
		width: 18.056vw;
	}
}

.landing-providers {
	padding: 13.285vw 0 26.570vw;
}

.landing-providers h2 {
	color: #779f9e;
}

.landing-providers .providers {
	margin: 0 8.454vw;
	box-shadow: 0 0 5.072vw rgba(19, 19, 19, 0.1);
}

.landing-providers .slick-arrow {
	bottom: -17.633vw;
}

.landing-providers .slick-prev {
	left: 27.778vw;
}

.landing-providers .slick-next {
	right: 27.778vw;
}

.landing-providers .provider {
	position: relative;
	height: 156.280vw;
	padding: 7.488vw 6.522vw 15.700vw;
	font-size: 3.382vw;
	font-weight: 300;
}

.landing-providers .provider .image {
	width: 48.792vw;
	height: 61.353vw;
	margin: 0 auto;
	border: 0.725vw solid #ffffff;
	background-color: #ffffff;
	box-shadow: 0 0 5.072vw rgba(19, 19, 19, 0.2);
}

.landing-providers .provider .image img {
	width: 100%;
	height: 100%;
}

.landing-providers .name {
	margin-top: 6.039vw;
	font-size: 4.589vw;
	color: #779f9e;
	font-weight: 700;
}

.landing-providers .about {
	margin-bottom: 7.246vw;
	color: #779f9e;
	font-size: 3.623vw;
	font-weight: 400;
}

.landing-providers .btn {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 9.903vw;
	font-size: 2.899vw;
	background-color: #769f9e;
}

.landing-providers .btn:hover {
	background-color: #83a8a7;
}

@media (min-width: 1000px) {
	.landing-providers {
		padding: 3.125vw 0 3.542vw;
		text-align: center;
	}

	.landing-providers h2 {
		margin-bottom: 2.431vw;
	}

	.landing-providers .providers {
		margin: 0;
		box-shadow: none;
		padding-bottom: 8.889vw;
	}

	.landing-providers .slick-arrow {
		bottom: 0;
	}

	.landing-providers .slick-prev {
		left: 42.361vw;
	}

	.landing-providers .slick-next {
		right: 42.361vw;
	}

	.landing-providers .slick-list {
		overflow: visible !important;
	}

	.landing-providers .provider {
		position: relative;
		width: 26.875vw;
		height: 50.556vw;
		padding: 2.431vw 1.875vw 5.556vw;
		margin: 0 1.597vw;
		box-shadow: 0 0 1.458vw rgba(19, 19, 19, 0.1);
		font-size: 1.111vw;
		line-height: 1.65;
	}

	.landing-providers .provider .image {
		width: 15.833vw;
		height: 19.792vw;
		border: 0.208vw solid #ffffff;
	}

	.landing-providers .name {
		margin-top: 2.083vw;
		font-size: 1.458vw;
	}

	.landing-providers .about {
		margin-bottom: 2.083vw;
		font-size: 1.181vw;
	}

	.landing-providers .btn {
		height: 3.194vw;
		font-size: 0.972vw;
	}
}

.landing-experience {
	padding: 9.662vw 0 9.662vw;
	background-color: #242424;
	color: #fff;
}

.landing-experience .wrapper {
	width: 90.338vw;
}

.landing-experience h2 {
	margin-bottom: 6.039vw;
	color: #fff;
}

.landing-experience .tab {
	margin-bottom: 1.932vw;
	text-align: left;
}

.landing-experience .title {
	position: relative;
	display: flex;
	align-items: center;
	height: 13.527vw;
	background-color: rgba(219,241,237,.25);
	font-size: 4.589vw;
	font-weight: 400;
	padding-left: 18.599vw;
	line-height: 1;
	transition: .2s;
	border: 0.242vw solid transparent;
	cursor: pointer;
}

.landing-experience .title:before {
	content: "+";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 7.971vw;
}

.landing-experience .text {
	display: none;
	padding: 7.729vw 3.382vw 6.039vw;
	font-size: 3.865vw;
	font-weight: 400;
	line-height: 2;
}

.landing-experience .active .title {
	background-color: #779f9e;
	border: 0.242vw solid #ffffff;
}

.landing-experience .active .text {
	display: block;
}

.landing-experience .active .title:before {
	content: "-";
}

.slick-slide {
	outline: none !important;
}

@media (min-width: 1000px) {
	.landing-experience {
		padding: 3.125vw 0 4.167vw;
	}

	.landing-experience .wrapper {
		width: 76.389vw;
	}

	.landing-experience h2 {
		margin-bottom: 2.083vw;
		text-align: center;
	}

	.landing-experience .tab {
		margin-bottom: 0.556vw;
	}

	.landing-experience .title {
		height: 3.889vw;
		font-size: 1.319vw;
		padding-left: 5.347vw;
		border: 0.069vw solid transparent;
	}

	.landing-experience .title:before {
		left: 2.292vw;
	}

	.landing-experience .text {
		padding: 2.431vw 4.167vw 1.736vw;
		font-size: 1.181vw;
	}

	.landing-experience .active .title {
		border: 0.069vw solid #ffffff;
	}
}

.landing-form .wrapper {
	width: 100%;
	display: flex;
	flex-direction: column-reverse;
}

.landing-form {
	padding-top: 7.246vw;
}

.landing-form h2{
	line-height: 1.33;
	margin-bottom: 4.831vw;
	color: #424242;
}

.landing-form form {
	padding: 0 7.246vw 4.589vw;
}

.landing-form input {
	width: 100%;
	height: 12.560vw;
	margin-bottom: 2.899vw;
	border: 0.242vw solid rgba(66,66,66,.25);
	background-color: #fff;
	outline: none;
	padding: 0 8.213vw;
}

.landing-form .btn {
	margin: 3.623vw auto 0;
	background-color: #769f9e;
	border: none;
	padding: 0;
}

.landing-form .btn:hover {
	background-color: #83a8a7;
}

.landing-form .call {
	padding-top: 3.623vw;
	border-top: 0.725vw solid #779f9e;
	font-size: 4.106vw;
	font-weight: 700;
	color: #424242;
}

.landing-form .call .btn {
	margin-top: 2.415vw;
}

.landing-form .map {
	padding: 5.556vw 4.831vw 6.039vw;
}

.landing-form iframe {
	width: 100%;
	height: 76.812vw;
}

@media (min-width: 1000px) {

	.landing-form .wrapper {
		flex-direction: row;
	}

	.landing-form {
		padding-top: 5.208vw;
		padding-bottom: 3.403vw;
		background-image: linear-gradient(to right, #769f9e 0%, #769f9e 22.222vw, #fff 22.222vw, #fff 100%);
	}

	.landing-form h2{
		line-height: 1.2;
		margin-bottom: 3.125vw;
	}

	.landing-form .form {
		width: 44.792vw;
	}

	.landing-form form {
		padding: 0;
		padding-right: 4.514vw;
	}

	.landing-form input {
		height: 3.889vw;
		margin-bottom: 1.042vw;
		border: 0.069vw solid rgba(66,66,66,.25);
		padding: 0 2.639vw;
	}

	.landing-form .btn {
		margin: 0.347vw 0 0;
		width: 17.708vw;
	}

	.landing-form .call {
		margin-top: 2.5vw;
		margin-right: 4.514vw;
		padding-top: 1.042vw;
		border-top: 0.208vw solid #779f9e;
		font-size: 1.458vw;
		text-align: center;
	}

	.landing-form .call .btn {
		margin: 0.694vw auto;
		height: 3.194vw;
		width: 9.722vw;
		font-size: 0.972vw;
	}

	.landing-form .map {
		padding: 0;
		width: 47.569vw;
		height: 42.847vw;
		margin-right: 4.306vw;
	}

	.landing-form iframe {
		max-width: 100%;
		min-width: 100%;
		height: 42.847vw;
	}
}

footer {
	padding: 6.039vw 0 8.213vw;
	background-color: #424242;
	color: #fff;
	font-size: 2.899vw;
	font-weight: 400;
	line-height: 3;
}

@media (min-width: 1000px) {
	footer {
		padding: 2.569vw 0 3.472vw;
		font-size: 1.111vw;
		line-height: 1;
		text-align: center;
	}
	footer span {
		display: inline-block;
		margin: 0 0.694vw;
	}
}

.hero-cooltone {
	padding-top: 7.246vw;
	padding-bottom: 12.077vw;
}

.hero-cooltone .logo {
	width: 45.411vw;
	margin-left: 2.174vw;
}

.hero-cooltone .text {
	width: 70.048vw;
}

.hero-cooltone h1 {
	margin-top: 2.415vw;
	line-height: 1.4;
}

.hero-cooltone .background {
	width: 190.338vw;
	top: -8.454vw;
	right: -37.440vw;
}

@media (min-width: 1000px) {
	.hero-cooltone {
		padding-top: 15.972vw;
		padding-bottom: 4.375vw;
		font-size: 1.736vw;
		background: transparent;
		background-image: linear-gradient(to top, rgba(28, 28, 28, 0.8) 0%, rgba(55, 55, 57, 0) 43%, rgba(90, 91, 96, 0) 100%);
	}

	.hero-cooltone .logo {
		width: 25.139vw;
		margin-left: 0.833vw;
	}

	.hero-cooltone .text {
		width: 52.083vw;
		position: static;
	}

	.hero-cooltone h1 {
		margin-top: 1.389vw;
		margin-bottom: 0.556vw;
		font-size: 3.125vw;
		line-height: 1.4;
	}

	.hero-cooltone .background {
		width: 100%;
		top: auto;
		bottom: 0;
		right: 0;
		z-index: -1;
	}

	.hero-cooltone .btn {
		position: absolute;
		right: 8.819vw;
		bottom: 7.778vw;
	}
}

.landing-start-cooltone {
	background-color: #005abd;
}

.cooltone-about {
	position: relative;
	padding: 7.729vw 0 67.874vw;
	background-color: #122856;
	color: #fff;
}

.cooltone-about .logo {
	width: 37.198vw;
}

.cooltone-about h2 {
	margin-top: 2vw;
	font-weight: 500;
	color: #fff;
}

.cooltone-about .btn {
	margin: 4.831vw auto 0;
}

.cooltone-about .background {
	position: absolute;
	width: 84.058vw;
	right: -2.657vw;
	bottom: 0;
}

@media (min-width: 1000px) {
	.cooltone-about {
		padding: 3.472vw 0 5.278vw;
	}

	.cooltone-about .wrapper {
		width: 80.556vw;
	}

	.cooltone-about .logo {
		width: 16.111vw;
		margin-left: 0.278vw;
	}

	.cooltone-about h2 {
		margin-top:2.431vw;
		margin-bottom: 0;
		width: 36.806vw;
	}

	.cooltone-about .btn {
		margin: 2.778vw 0 0 0.486vw;
	}

	.cooltone-about .background {
		width: 46.319vw;
		right: -2.083vw;
		bottom: 0;
	}
}

.cooltone-real-results {
	padding-bottom: 0;
}

.cooltone-real-results img {
	height: 71.981vw;
}

.cooltone-real-results .text {
	padding-top: 33.816vw;
	padding-bottom:3.623vw;
	font-size: 3.865vw;
	font-weight: 300;
}

.cooltone-real-results h2 {
	color: #005abd;
}

.cooltone-real-results .text p {
	margin-bottom: 4.106vw;
	line-height: 1.65;
}

.cooltone-real-results .coverage {
	width: 44.686vw;
	height: 46.135vw;
	top: 55.072vw;
	font-size: 4.106vw;
	font-weight: 300;
	padding: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.cooltone-real-results .coverage .val {
	font-size: 11.594vw;
	font-weight: 700;
	margin: 3.623vw 0 2.415vw;
	font-family: "Sinkin Sans";
}

@media (min-width: 1000px) {
	.cooltone-real-results img {
		height: 100%;
	}

	.cooltone-real-results .text {
		padding-top: 5.556vw;
		font-size: 1.111vw;
		font-weight: 300;
	}

	.cooltone-real-results h2 {
		color: #005abd;
		font-size: 2.639vw;
		margin-bottom: 1.736vw;
	}

	.cooltone-real-results .text {
		width: 37.153vw;
		padding-right: 4.861vw;
	}

	.cooltone-real-results .text p {
		line-height: 1.65;
		width: 30.208vw;
		margin: 0 auto 1.389vw;
	}

	.cooltone-real-results .coverage {
		width: 20.139vw;
		height: 20.764vw;
		top: 7.431vw;
		font-size: 1.806vw;
	}

	.cooltone-real-results .coverage .val {
		font-size: 5.208vw;
		margin: 1.736vw 0 1.042vw;
	}
}

.cooltone-review {
	background-image: url(../img/cooltone-review-mobile.png);
	background-size: 227.295vw auto;
	background-position: -99.034vw bottom;
}

@media (min-width: 1000px) {
	.cooltone-review {
		padding-top: 8.333vw;
		padding-bottom: 6.944vw;
		background-image: url(../img/cooltone-review.jpg);
		background-size: auto 100%;
		background-position: center;
	}
	.cooltone-review .author {
		font-weight: 600;
	}
	.cooltone-review .about {
		font-weight: 300;
	}
}

.cooltone-types {
	padding-bottom: 4.831vw;
}

.cooltone-types .type:first-of-type img {
	width: 50.242vw;
}

.cooltone-types .type:last-of-type img {
	width: 89.130vw;
}

@media (min-width: 1000px) {
	.cooltone-types {
		padding-bottom: 4.167vw;
	}

	.cooltone-types .type:first-of-type img {
		width: 19.306vw;
	}

	.cooltone-types .type:last-of-type img {
		width: 32.292vw;
	}
}

.cooltone-trasformation {
	padding-bottom: 8.454vw;
	background: #122856;
	line-height: 1.65;
}

.cooltone-trasformation img {
	width: 47.585vw;
	margin-bottom: 3.623vw;
}

.cooltone-trasformation .title {
	font-size: 7.971vw;
	margin-bottom: 1.932vw;
}

@media (min-width: 1000px) {
	.cooltone-trasformation {
		padding-bottom: 3.472vw;
		background: #122856;
		line-height: 1.65;
	}

	.cooltone-trasformation .step {
		margin-right:7.639vw;
	}

	.cooltone-trasformation .step:after {
		width: 2.569vw;
		height: 4.861vw;
		top: 2.361vw;
		right: -3.472vw;
	}

	.cooltone-trasformation img {
		width: 13.681vw;
		margin-bottom: 1.042vw;
	}

	.cooltone-trasformation .title {
		font-size: 2.292vw;
		margin-bottom: 0.556vw;
	}
}

.cooltone-how-start {
	padding-top: 4.831vw;
	background-image: url(../img/cooltone-start-mobile.png);
	background-size: auto 118.116vw;
	background-position: -12.560vw bottom;
}

.cooltone-benefits {
	background-color: #e5eff9;
}

.cooltone-header .banner {
	background-color: #005abd;
}

@media (min-width: 1000px) {
	.cooltone-how-start {
		padding-top: 2.778vw;
		padding-bottom: 4.514vw;
		background-image: url(../img/cooltone-start.jpg);
		background-size: auto 100%;
		background-position: 53vw bottom;
	}
	.cooltone-how-start h2 {
		font-size: 2.917vw;
	}

	.cooltone-header .banner {
		background-color: transparent;
	}
}